{
  "protocol_version" : "0.0.6",
  "configuration" : {
    "version" : "(6.12.0.122) (tarball)",
    "tlc" : "__thread",
    "sigsgev" : "normal",
    "notifications" : "epoll",
    "architecture" : "arm64",
    "disabled_features" : "none",
    "smallconfig" : "disabled",
    "bigarrays" : "disabled",
    "softdebug" : "enabled",
    "interpreter" : "enabled",
    "llvm_support" : "0",
    "suspend" : "preemptive"
  },
  "memory" : {
    "minor_gc_time" : "398549",
    "major_gc_time" : "0",
    "minor_gc_count" : "2",
    "major_gc_count" : "0",
    "major_gc_time_concurrent" : "0"
 },
  "threads" : [
 {
    "is_managed" : false,
    "offset_free_hash" : "0x60116cb",
    "offset_rich_hash" : "0x60116cb",
    "crashed" : true,
    "native_thread_id" : "0x7faa8ff440",
    "thread_info_addr" : "0x5588e00900",
    "thread_name" : "mono",
    "ctx" : {
      "IP" : "0x7faa850578",
      "SP" : "0x7fd6858810",
      "BP" : "0x7fd6858810"
  },
    "unmanaged_frames" : [
  {
      "is_managed" : "false",
      "native_address" : "0x5555d29ea4",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5555ee8c74",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5555ef1cbc",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5555d72b24",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5555d72ce4",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5555d2ab18",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5555cf3a08",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7faa9065ec",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7faa850578",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7fa534c56c",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7fa534c61c",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7faa9065ec",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "true",
      "guid" : "DC80A621-83D3-4124-8EC2-64DDE20FABE2",
      "token" : "0x6000652",
      "native_offset" : "0x0",
      "filename" : "FNA.dll",
      "sizeofimage" : "0xc6000",
      "timestamp" : "0x628e619c",
      "il_offset" : "0x00000"
   }

  ]
 },
 {
    "is_managed" : false,
    "offset_free_hash" : "0x0",
    "offset_rich_hash" : "0x0",
    "crashed" : false,
    "native_thread_id" : "0x7fa7682180",
    "thread_info_addr" : "0x7fa0000b60",
    "thread_name" : "Finalizer",
    "ctx" : {
      "IP" : "0x7faa84df54",
      "SP" : "0x7fa7681790",
      "BP" : "0x7fa7681790"
  },
    "unmanaged_frames" : [
  {
      "is_managed" : "false",
      "native_address" : "0x5555d29ea4",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5555ee8c74",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5555ef1ba0",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5555d71eb4",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7faa9065ec",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7faa84df54",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7faa84e088",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5555f301f4",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5555eee3dc",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7faa84496c",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7faa4eaedc",
      "native_offset" : "0x00000"
   }

  ]
 }
 ]
}